#sf_admin_container h1{
    color: #eb8f00;
    text-align: left;
    margin-top: 50px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 28px;
    padding: 0 0 20px;
}

#sf_admin_container {
  margin-top: 0px;
  margin-left: 100px;
  margin-right: 70px;
  margin-bottom: 40px;
  margin-top: 0px;
  text-align: justify;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #464646;
  
}

.sf_admin_list thead{
    color: #81571F;
    font-weight: bold;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    text-align: center;
    background-color: #FFFFFF;
   
}

.sf_admin_list thead th{
    height: 80px;
    border-top: 1px solid #e78f08;
    
}

.sf_admin_row{
   background-color: #eee; 
   font-family: Verdana,Helvetica,Arial,sans-serif;
   font-size: 14px;
   text-align: center;
   margin-bottom: 10px;
   margin-top: 10px;
   
}

.sf_admin_row td{
   width: 250px;
   height: 120px; 
   text-align: center;
   background-color: #FFFFFF;   
}

.sf_admin_row table{
    text-align: center;
}

.sf_admin_list tfoot{
   background-color: #FFFFFF;
   color: #FFFFFF;
}

.sf_admin_list tfoot th{
   border-top: 1px solid #e78f08;
}

#sf_admin_bar{
    margin-top: 30px;
    margin-bottom: 30px;
}

#sf_admin_content .sf_admin_actions a{
     color: #81571F;
     text-decoration: darkgreen;
     font-weight: bold;
     font-family: Verdana,Helvetica,Arial,sans-serif;
     font-size: 12px;
     
}

#sf_admin_container .sf_admin_actions{
  text-align: right;  
}

#sf_admin_container td{
   
   border-top: 1px solid #e78f08;
}

#sf_admin_container .sf_admin_filter td{
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
}

#sf_admin_container a
{
  color: #eb8f00;
  text-decoration: darkgreen;
  font-weight: bold;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 12px;
}

#sf_admin_container a:visited{
  color: #eb8f00;
  text-decoration: darkgreen;
  font-weight: bold;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 12px; 
}

#sf_admin_container .sf_admin_list p{
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 50px;
  margin-right: 50px;
  text-align: center;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-weight: bold;
  color: darkgreen;
  font-size: 16px;
}

#sf_admin_container .notice{
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 50px;
  margin-right: 50px;
  text-align: center;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-weight: bold;
  color: darkgreen;
  font-size: 16px;
}

#sf_admin_container .error{
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 50px;
  margin-right: 50px;
  text-align: center;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-weight: bold;
  color: darkgreen;
  font-size: 16px;
}

#sf_admin_container .error_list{
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-weight: bold;
  color: #CC0000;
  font-size: 12px;
}

#sf_admin_container .sf_admin_action_list{
    color: transparent;
}

#sf_admin_container .sf_admin_action_save{
    color: transparent;
}

#sf_admin_container .sf_admin_action_save_and_add{
    color: transparent;
}

#sf_admin_container .sf_admin_actions{
    color: transparent;
}

#sf_admin_content .sf_admin_td_actions{
    color: transparent;
}

#sf_admin_bar .sf_admin_filter a{
    color: transparent;
}

#sf_admin_bar .sf_admin_filter{
    text-align: right;
}

#sf_admin_content .content {
    margin-top: 10px;
    margin-bottom: 10px;
    
}



